Subject: Trainer Candidate - Amrita Kaur Amrita
From: Amrita Kaur Amrita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:11:45 -0400

| | Tech Support Test

Name | Amrita Kaur Amrita
E-mail | [email-masked]
Phone Number | (99532) 09875
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Divine Group | Assistant Manager CRM | 8 sept 2020 | 40000
Previous Employer 1 | Sikka Group | Sr.Executive CRM | 16 sept 2017 | 20000
Previous Employer 2 | Magnum Group | CRM Admin Executive | 6 Feb 2017 | 19000

If Selected, how much time do you need to join? | Can join Immediately
Please briefly describe your work experience specifically in training? | I have worked in Customer Relationship deptt in different real estate companies through out my career span of more than 8 years and got the training of different softwares as per the company&#039;s requirement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working with the team, Different difficult situations occurs, but my main motive is always there to get the best output without demoralising my subordinate. But still there are some situations in which due to literacy/ technical incapability of subordinate, he/ she fails to understand the
required working. I dont think or remembered any such most difficult situation faced by me, because all difficulties can be handled intellectually, calmly and most of the important with team efforts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is providing the support to customers as per their requirements, But Great Customer is understanding their requirement and provide the best option for them. Good Service is handling harsh grievances of customers calmly without losing our temper, but Great Customer Service is handling them calmly and understand their situation, with all the efforts to remove the clients problem with the management approvals.
What according to you makes you a good candidate for this position? | With a lot of experience in Customer Service profile, I have a keen to learn new things and processes which makes me always good in working.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |